.header-left {
  position: relative;
  display: flex;
  height: calc(100% - 25px);
  flex-direction: column;
  justify-content: space-between;

  @include media-breakpoint-only(lg) {
    height: 100%;
  }
  @include media-breakpoint-down(lg) {
    margin-bottom: 20px;
  }
  &__container {
    padding-left: 80px;

    @include media-breakpoint-down(xxl) {
      padding-left: 0;
    }
  }

  .form-group {

    @include media-breakpoint-only(lg) {
      margin-bottom: 15px;
    }
  }
}
